PHP ��U
前一頁 |  | 下一頁

# ascii2ebcdic

(PHP 3 >= 3.0.17)

ascii2ebcdic -- Translate string from ASCII to EBCDIC

## Description

int ascii2ebcdic ( string ascii_str )

ascii2ebcdic() is an Apache-specific function which is available only on EBCDIC based operating systems (OS/390, BS2000). It translates the ASCII encoded string ascii_str to its equivalent EBCDIC representation (binary safe), and returns the result.

## Parameters

ascii_str

  The ASCII string that will be translated.

## Return Values

The EBCDIC representation of an ASCII string.

## �Ѧ�

ebcdic2ascii()

前一頁 | 內容 | 下一頁
apache_setenv | 上一層 | ebcdic2ascii